# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = limesuite
pkgbase = limesuite
xdata = pkgtype=pkg
pkgver = 23.11.0-9
pkgdesc = Driver and GUI for LMS7002M-based SDR platforms (LimeSDR, etc.)
url = https://github.com/myriadrf/LimeSuite
builddate = 1761690706
packager = George Rawlinson <grawlinson@archlinux.org>
size = 7230830
arch = x86_64
license = Apache-2.0
conflict = soapylms7
provides = soapylms7
depend = sqlite3
depend = wxwidgets-gtk3
depend = freeglut
depend = libusb
depend = soapysdr
depend = wget
depend = gnuplot
depend = glew
depend = fltk
optdepend = octave: Octave plugin
makedepend = cmake
makedepend = doxygen
makedepend = octave
